Bug 866349 - Need to update github links in /community/open-source/download-origin page to origin-server repo
Need to update github links in /community/open-source/download-origin page t...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 02:51 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:47:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-10-15 02:51:30 EDT
Description of problem:
When I tested on devenv_2327, I found some links in the download page ( /community/open-source/download-origin) was not pointed to valid pages.eg."Broker ","Messaging System ", "User Authentication ","Domain Name Management ","JBossAS Cartridge ","Node.js Cartridge " and some other links are all redirected to 404 not found page.

Version-Release number of selected component (if applicable):
devenv_2327,Product.

How reproducible:
always

Steps to Reproduce:
1.Go to /community/open-source/download-origin page.
2.Check all the links in this page.
3.
  
Actual results:
Some links in this page were pointed to 404 not found pages.

Expected results:
All the links should be right and should point to valid pages.


Additional info:
This issue also exist on product.
Comment 1 Clayton Coleman 2012-10-17 14:37:53 EDT
Fixed in production
Comment 2 Yujie Zhang 2012-10-18 06:05:31 EDT
(In reply to comment #1)
Tested on PROD, links have been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.